How to install gnumed-client-de on Debian 9 (Stretch)